Bug 1558620 - GTL toolbar missing for Block Storage Managers
Summary: GTL toolbar missing for Block Storage Managers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:block:storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-20 15:56 UTC by Matouš Mojžíš
Modified: 2019-08-22 00:54 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:17 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:24 UTC

Description Matouš Mojžíš 2018-03-20 15:56:09 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.9.1.0

How reproducible:
Always

Steps to Reproduce:
1. Go to Storage -> Block Storage -> Managers
2.
3.

Actual results:
Missing GTL toolbar

Expected results:
GTL toolbar should be displayed

Additional info:

Comment 6 CFME Bot 2018-05-16 07:44:44 UTC
New commits detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/10c9b2ddde79018d49af2ac34f28f43bcd45630c
commit 10c9b2ddde79018d49af2ac34f28f43bcd45630c
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Fri Apr 27 09:25:03 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Fri Apr 27 09:25:03 2018 -0400

    Add view selector to Block Storage Managers

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1558620

    Add view selector to Block Storage Managers under Storage -> Block Storage -> Managers.

 app/helpers/application_helper.rb | 1 +
 1 file changed, 1 insertion(+)


https://github.com/ManageIQ/manageiq-ui-classic/commit/17586cfe63b11058a5ba9406dab8b03383fb5dfd
commit 17586cfe63b11058a5ba9406dab8b03383fb5dfd
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Fri Apr 27 09:28:13 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Fri Apr 27 09:28:13 2018 -0400

    Add view selector to Object Storage Managers

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1558620

    Add view selector to Object Storage Managers under Storage -> Object Storage -> Managers.

 app/helpers/application_helper.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 7 Matouš Mojžíš 2018-07-10 10:26:19 UTC
Verified in 5.10.0.3. Toolbar is displayed and working correctly.

Comment 8 errata-xmlrpc 2019-02-07 23:01:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.